<ol class="breadcrumb">
    <li ng-repeat="step in steps" class="breadcrumb-item" ng-class="{active: $last}" ng-switch="$last || !!step.abstract">
        <a ng-switch-when="false" href="{{step.ncyBreadcrumbLink}}">{{step.ncyBreadcrumbLabel}}</a>
        <span ng-switch-when="true">{{step.ncyBreadcrumbLabel}}</span>
    </li>
</ol>